<?php

	echo 'Updating from version 0.70 to 0.75<br>';

	// Alter Database Tables	
	
	// Remove unwanted files
	echo 'Removing unused files<br>';
	$total_to_remove = 1;
	$done = 0;
	if(@unlink($bbPath['path'].'auth.php')) $done++;
	echo "$done of $total_to_remove files removed.<br>";
	
?>
